

.div_menu_font{
	font-family: fuente_titulo;
	color: GrayText;}
	
	
.div_menu_background{
	color: white;
	background-color: #25600C;
	}
	
.div_Masyne{
	font-family: fuente_base;
	font-size: 16px;
	color: black;	
	font-weight: bold;
}


.div_subtitulos{
	font-family: fuente_base;
	font-size: 20px;
	color: White;
	padding: 10px 0;
	text-align: center;
	text-shadow: 2px 2px 4px black;
	
}
.div_texto{
	font-family: fuente_base;
	font-size: 16px;
	color: Green;
	padding: 10px 0;
	text-align: justify;
	}


.div_left{
	font-family: fuente_base;
	font-size: 16px;
	color: white;
	background-color:green;
	text-align: justify;
		
	border: 1px solid #000000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 10px;
	margin:10px;
	box-shadow: 6px 6px 0px black;
	-webkit-box-shadow: 6px 6px 0px black;
	text-shadow: 2px 2px 4px black;
}

.div_center{
	font-family: fuente_base;
	font-size: 16px;
	color: white;
	background-color:green;
	text-align: justify;	
	
	border: 1px solid #000000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 10px;
	margin:10px;
	box-shadow: 6px 6px 0px black;
	-webkit-box-shadow: 6px 6px 0px black;
    text-shadow: 2px 2px 4px black;	
}


.div_right{
	font-family: fuente_base;
	font-size: 16px;
	color: white;
	background-color:green;
	text-align: justify;
	
	border: 1px solid #000000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 10px;
	margin:10px;
	box-shadow: 6px 6px 0px black;
	-webkit-box-shadow: 6px 6px 0px black;
	text-shadow: 2px 2px 4px black;
}